Subject: New draft available: Option Review Guidelines and New option namespace

From: Mike Carney - SNT Internet Engineering <[email-masked]>
Date: Wed, 25 Nov 1998 15:17:11 -0500 (EST)

This draft is the output of the futures panel. It contains guidelines to
categorise option drafts into a series of three possible categories. It
also floats a proposal for a new option namespace to alleviate the 
coming available option exhaustion problem, as well as address some of
the limitations we see in RFC2132-style options. We feel it is ready for
general review.

I missed the IETF deadline for submittal (11/18). However, Ralph has
graciously placed the draft on the dhcp.org website:

<http://www.dhcp.org/drafts.html>

Click on the link under the "futures panel" title to get the draft.

Mike Carney
SNT Internet Engineering
Sun Microsystems, Inc.